# Monitoring


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**state** | [**MonitoringState**](MonitoringState.md) |  | [optional] 

## Example

```python
from duplocloud_sdk.models.monitoring import Monitoring

# TODO update the JSON string below
json = "{}"
# create an instance of Monitoring from a JSON string
monitoring_instance = Monitoring.from_json(json)
# print the JSON string representation of the object
print(Monitoring.to_json())

# convert the object into a dict
monitoring_dict = monitoring_instance.to_dict()
# create an instance of Monitoring from a dict
monitoring_from_dict = Monitoring.from_dict(monitoring_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


